#photo {
    animation-name: moving;
    animation-duration: 6s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}

@keyframes moving{
    0%{
        transform: translateX(0px);
    }
    48%{
        transform: translateX(400px);
    }
    50%{
        transform: rotateY(180deg) translateX (-400px);
    }
    98%{
        transform: translateX (0px) rotateY(180deg);
    }
    100%{
        transform: translateX(0px);
    }
}